/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

var APL = {
    name: "Aplication Iterface", 
};


APL.Window = new function(){
	
	//ааОбаВаЕбаДаИбб
	this.confirm = function(t,u){
		
            jConfirm(t, 'Подтверждение', function(r) {
                    if (r == true){
                            location.href = u;
                    }
                    else return false;			

            });

	};
        
        this.confirmSubmit = function(t, u, ids, form){
            jConfirm(t, 'Подтверждение', function(r) {
			if (r == true){
                            jQuery("input[name=" + u+"]").val(ids);
                            jQuery( "#" + form ).submit();
			}
			else return false;			
			
		});
        };
	
	this.alert = function(t,l){
		jAlert(t, l);
	};
	
};
